<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master03.htm"/>
 <o:File HRef="master03.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master03_image001.jpg"/>
 <o:File HRef="master04.htm"/>
 <o:File HRef="master04.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="master04_background.jpg"/>
 <o:File HRef="master04_image002.gif"/>
 <o:File HRef="slide0002.htm"/>
 <o:File HRef="master03_background.jpg"/>
 <o:File HRef="master03_image003.gif"/>
 <o:File HRef="master03_image004.gif"/>
 <o:File HRef="master03_image005.gif"/>
 <o:File HRef="slide0002_image006.png"/>
 <o:File HRef="slide0002_image007.gif"/>
 <o:File HRef="slide0002_image008.gif"/>
 <o:File HRef="slide0003.htm"/>
 <o:File HRef="slide0003_image009.gif"/>
 <o:File HRef="slide0003_image010.png"/>
 <o:File HRef="slide0003_image011.gif"/>
 <o:File HRef="master01.htm"/>
 <o:File HRef="master03_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../新华公司MP4产品展示.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>